Jump to content

MediaWiki:Common.css: Difference between revisions

From VassarWiki
welcome box border
2px border bottoms
Tag: Reverted
Line 13: Line 13:
}
}


#welcome-box h1 { border-bottom-color: #C2637A; }
#welcome-box h1 { border-bottom: 2px solid #C2637A; }
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom: 2px solid #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom: 2px solid #62c1aa; }

Revision as of 20:15, 3 April 2026

/* CSS placed here will be applied to all skins */
#footer-info li, #footer-places li {
    font-size: 14px;
}

.mw-logo-wordmark {
    font-size: 1.5rem;
    color: maroon;
}

.page-Main_Page .firstHeading { 
	display: none; 
}

#welcome-box h1 { border-bottom: 2px solid #C2637A; }
#events-box h2 { border-bottom: 2px solid #627ac1; }
#bulletin-box h2 { border-bottom: 2px solid #62c1aa; }